/*single album*/

.image-slider {
    width: 50%;
    height: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: xx-large;
}


.image-gallery {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 5rem;
    /*background: lightgrey;*/
    /*margin-top: -2rem;*/
    /*padding-top: 2rem;*/
}

.image-gallery .main-image {
    height: 65%;
    width: 50%;
    display: block;
    justify-content: center;
    align-items: center;
}

.main-image img {
    transition: 0.3s;
    border: solid 20px white;
    border-bottom-width: 80px;
}

.image-gallery .image-list-container {
    display: flex;
    height: 55%;
    overflow: hidden;
}

.image-list-container .image-list {
    height: 100%;
    display: flex;
    transition: transform 0.5s linear;
}

.image-gallery img {
    max-height: 100%;
    width: 100%;
}

.image-list img {
    /*transition: 0.5s linear;*/
    margin-right: 10px;
}

.image-list img.selected {
    border: 2px solid red;

}



